body {
  margin : 0px;
  background-color: #ffffff;
  text-align:center;
  color : #000000 ;
  background-image: url(images/pagebg3.gif);
  background-position : center ;
  background-repeat : repeat-y ;
}
a:link { color: #005577 ; }
a:visited { color: #558899 ; }
a:active { color: cc0000 ; }
a:HOVER{
  text-decoration : underline;color : #cc0000;
  background-color : #ffffcc;  position : relative;
}

.f12px{font-size : 12px;}
.f12pxl14px{font-size : 12px;line-height : 14px;}
.f12pxB{font-size : 12px;font-weight : bold;}
.f12pxBl14px{font-size : 12px;line-height : 14px;font-weight : bold;}
.f13px{font-size : 13px;}
.f13pxl16px{font-size : 13px;line-height : 16px;}
.f14px{font-size : 14px;}
.f14pxl16px{font-size : 14px;line-height : 16px;}
.f14pxl18px{font-size : 14px;line-height : 18px;}
.f14pxl20px{font-size : 14px;line-height : 20px;}
.f14pxB{font-size : 14px;line-height : 16px;font-weight : bold;}
.f16px{font-size : 16px;}
.f16pxl18px{font-size : 16px;line-height : 18px;}
.f16pxl20px{font-size : 16px;line-height : 20px;}
.f16pxl22px{font-size : 16px;line-height : 22px;}
.f16pxBl18px{font-size : 16px;line-height : 18px;font-weight : bold;}
.f18pxl24px{font-size : 18px;line-height : 24px;}
.f18pxBl20px{font-size : 18px;line-height : 20px;font-weight : bold;}
.f18px{font-size : 18px;}
.f20px{font-size : 20px;}
.f22px{font-size : 22px;}




/* ■トップタイトルの画像H1■ */
h1.h1toppagetopimg {
  font-size : 14px;
  line-height: 100%;
  margin : 0px 0px 0px 0px;
  padding: 0px;
  text-align : left ;
}

/* ■デフォルトスタイル■ */
p {
  font-size : 14px;
  line-height: 150%;
  margin : 5px 10px 10px 10px;
  padding: 0px;
  text-align : left ;
}

/* ■ページ幅を指定■ */
#pagewidth{
	width:800px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	padding : 0px 0px 0px 0px ;
	background-color: #fff;
} 

#pagewidth p.topcomment {
  font-size : 14px;
  line-height: 130%;
  margin : 0px 0px 0px 0px;
  padding: 3px;
  text-align : center ;
	background-color: #cde ;
	width:800px ;
	}
html>body #pagewidth p.topcomment {
	width:auto;
}


/* ■各ページ本文エリア■ */

#toptable,#mainleft {
	text-align:left;
	margin-left:0px ;
	margin-right:0px ;
	padding : 10px 5px 10px 5px ;
	background-color: #fff;
	border-width : 0 0 0 0 ;
	vertical-align : top ;
	font-size : 14px ;
	line-height : 150% ;
	} 
html>body #mainleft {
	padding : 10px 5px 10px 0px ;
}

#mainleft h3 , #toptable h3 {
	margin : 10px 0px 0px 5px ;
	font-weight: bold;
	font-size: 16px ;
	color : #345 ;
	background-color : #ffe ;
	padding : 1px 0 1px 0px ;
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: #69c ;
	clear : both ;
	}
#mainleft h3 a ,#toptable h3 a {
	background-image : url(topimg/go_b.gif);
	background-repeat: no-repeat;
	background-position: left 3px ;
	padding-left : 12px;
	display: block;
	text-decoration : none ;
	}
#mainleft h3 a:hover , #toptable h3 a:hover {
	background-image : url(topimg/go_r.gif);
	text-decoration : underline ;
	}

#mainleft h3.imgh3 , #toptable h3.imgh3{
	margin : 20px 0px 0px 5px ;
	background-color : transparent ;
	border : none ;
	}

#mainright {
	text-align:left;
	margin-left:0px ;
	margin-right:0px ;
	padding : 10px 5px 10px 5px ;
	background-color: #fff;
	border-width : 0 0 0 0 ;
	vertical-align : top ;
	font-size : 14px ;
	line-height : 150% ;
	}
html>body #mainright {
	padding : 10px 5px 10px 0px ;
}


#mainright h3.imgh3 {
	margin : 20px 0px 0px 5px ;
	}

/* ■特集バナーの表■ */
#toptable table.tokusyutable {
  border : 0px;
  margin : 5px;
}
#toptable table.tokusyutable td {
  line-height : 130%;
  padding : 5px 5px 5px 5px ;
  border : none ;
  vertical-align : top ;
  text-align:center;
}
#toptable h3.h3img {
	margin : 10px 0px 5px 3px ;
	font-weight: bold;
	font-size: 16px ;
	color : #345 ;
	background-color : transparent ;
	padding : 1px 0 1px 0px ;
	border : none ;
	clear : both ;
	}
#toptable h3.h3img a {
	background-image : none ;
	padding-left : 0px;
	text-decoration : none ;
	}
#toptable h3.h3img a:hover {
	background-image : none;
	}

/* ■リンクの頭にマークを付ける(a class="link")■ */
.link{
  margin-left: 5px ;
  margin-right: 3px ;
  background-image : url(topimg/go_b.gif);
  background-repeat: no-repeat;
  background-position: 1px;
  padding-left : 12px;
}

/* ■ページ下の表■ */
table.bottomtable {
  margin-top : 0px ;
  background-color : #ded ;
}
table.bottomtable td {
  font-size : 12px ;
  line-height : 150%;
  padding : 3px 5px 3px 5px ;
  vertical-align : top ;
}



/* ■細線のみの表■ */
table.line1 {
  border-width : 1px;
  border-style : solid;
  border-color : #666666 ;
  border-collapse: collapse;
  margin : 0.5em;
}
table.line1 td {
  line-height : 130%;
  padding : 3px 5px 3px 5px ;
  border-width : 1px;
  border-style : solid;
  border-color : #999999 ;
  border-collapse: collapse;
  vertical-align : top ;
}
table.line1 th {
  line-height : 130%;
  padding : 3px 5px 3px 5px ;
  border-width : 1px;
  border-style : solid;
  border-color : #999999 ;
  border-collapse: collapse;
  background-color : #e6eeee ;
  vertical-align : top ;
}



/* ■点線下線のみの表・whatsnew用■ */
table.whatsnew {
  border-collapse: collapse;
  margin : 5px 5px 25px 0 ;
  font-size : 12px ;
  border-width : 1px 0 1px 0;
  border-style : solid;
  border-color : #fc6 ;
}
table.whatsnew th, table.whatsnew td {
  line-height : 130%;
  padding : 2px 2px 2px 8px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : #ccc ;
  vertical-align : top ;
}
table.whatsnew td a {
  font-size : 14px ;
  font-weight : bold ;
  margin-left: 0px ;
  margin-right: 3px ;
  background-image : url(topimg/go_b.gif);
  background-repeat: no-repeat;
  background-position: left 1px ;
  padding-left : 12px;
  display: block;
  text-decoration : none ;
}
table.whatsnew td a:hover {
  background-image : url(topimg/go_r.gif);
  text-decoration : underline ;
}

table.whatsnew td.backn a {
	background-image : none ;
	font-size : 12px ;
	font-weight : normal ;
	}
table.whatsnew td.backn a:hover {
	background-image : none ;
	}


/* ■点線下線のみの表・Pickup用■ */
table.pickup {
  border-collapse: collapse;
  margin : 5px 5px 5px 0 ;
  font-size : 12px ;
  border-width : 1px 0 1px 0;
  border-style : solid;
  border-color : #fc6 ;
}
table.pickup th, table.pickup td {
  line-height : 130%;
  padding : 1px 0 10px 22px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : #ccc ;
  vertical-align : top ;
}
table.pickup td a {
  font-size : 14px ;
  font-weight : bold ;
  margin : 1px 0 1px -12px ;
  background-image : url(topimg/go_blank.gif);
  background-repeat: no-repeat;
  background-position: left 1px ;
  padding-left : 16px;
  display: block; 
  text-decoration : none ;
}
table.pickup td a:hover {
  background-image : url(topimg/go_blank2.gif);
  text-decoration : underline ;
}
table.pickup td img a {
  margin-left: 5px ;
  margin-right: 3px ;
  background-image : none ;
  padding-left : 0px;
  display: block;
  text-decoration : none ;
}

/* ■点線下線のみの表・Pickupの中の表用■ */
table.pickup2 {
  border-collapse: collapse;
  margin : 0px 0px 0px 0px ;
  font-size : 12px ;
  border-width : 0px 0 0px 0;
}
table.pickup2 th, table.pickup2 td {
  line-height : 130%;
  padding : 2px 2px 2px 2px;
  border-width : 0px 0px 0px 0px;
  vertical-align : top ;
}
table.pickup2 td a {
  font-size : 12px ;
  font-weight : normal;
  margin : 1px 0 1px -12px ;
  background-image : url(topimg/go_blank.gif);
  background-repeat: no-repeat;
  background-position: 12px 1px ;
  padding-left : 26px;
  display: block; 
  text-decoration : none ;
}
table.pickup2 td a:hover {
  background-image : url(topimg/go_blank2.gif);
  text-decoration : underline ;
}
/*
table.pickup2 td img a {
  margin-left: 0px ;
  margin-right: 0px ;
  background-image : none ;
  padding-left : 0px;
  display: block;
  text-decoration : none ;
}
table.pickup2 td img a:hover {
  background-image : none ;
}
*/


/* ■コメント段落用（p class="comment"）■ */
.comment{
  background-color : #ddeedd;
  margin : 10px;
  padding : 5px;
  line-height: 120%;
  border-width: 1px;
  border-style: solid;
  border-color: #99cc99;
  font-size : 95%;
  line-height : 130%;
}

/* ■点線のＨＲ■ */
hr.dot-line {
  margin : 5px ;
  border-width : 3px 0 0 0 ;
  border-style : dotted ;
  border-color : #6699cc ;
}


/* ■便利リンク（右の場合）■ */

#pagewidth #mainright .benrilink img {
	margin: 1px;
	}
#pagewidth #mainright .benrilink p {
	font-size : 12px;
	line-height: 130%;
	margin : 5px 10px 10px 10px;
	padding: 0px;
	text-align : left ;
	clear : both ;
	}
#pagewidth #mainright .benrilink h3 {
	font-size: 16px;
	font-weight: bold;
	color: #666;
	margin: 30px 10px 5px 0px;
	padding : 1px 0px 1px 10px ;
	background-color: #eee;
	}

/* ■便利リンク（左の場合）■ */

#pagewidth #mainleft .benrilink img a {
	margin: 1px;
	}
#pagewidth #mainleft .benrilink p {
	font-size : 12px;
	line-height: 130%;
	margin : 5px 0px 0px 10px;
	padding: 0px;
	text-align : left ;
	clear : both ;
	}
#pagewidth #mainleft .benrilink h3 {
	font-size: 16px;
	font-weight: bold;
	color: #666;
	margin: 20px 0px 5px 5px;
	padding : 1px 0px 1px 20px ;
	background-color: #eee;
	}


.areatable td {
	text-align: center;
	}
.areatable a:link, .areatable a:visited {
	padding : 2px ;
	display: block;
	color: #FFFFFF;
	background-color: #558D3C;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #6AB14B #006633 #006633 #6AB14B;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.areatable a:hover {
	display: block;
	color: #FFFFFF;
	background-color: #88BD70;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-top-color: #6AB14B #006633 #006633 #6AB14B;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

#pagewidth #mainleft .benrilink h2 {
	background-color: #FFCC00;
	padding: 3px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}